## linux-meta-snapdragon 4.18.0.10.1

=== debian/changelog ===
linux-meta-snapdragon (4.18.0.10.1) cosmic; urgency=low

  * One off upload to carry the linux-snapdragon meta packages
    until they are reinstated in linux-meta.  (LP: #1798352)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 17 Oct 2018 12:32:51 +0100
