=== debian/control ===
Source: linux-meta-snapdragon
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-headers-4.18.0-10,
 linux-headers-4.18.0-10-generic,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/cosmic snapdragon


Package: linux-headers-snapdragon
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-snapdragon
Description: Linux kernel headers for the Qualcomm Snapdragon 410c architecture
 This package will always depend on the latest kernel headers available
 for ARM64 Qualcomm Snapdragon 410c systems.

Package: linux-image-snapdragon
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-snapdragon, linux-firmware
Description: Linux kernel image for the Qualcomm Snapdragon 410c architecture
 This package will always depend on the latest kernel image available
 for ARM64 Qualcomm Snapdragon 410c systems.

Package: linux-tools-snapdragon
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-snapdragon
Description: Linux kernel tools for the Qualcomm Snapdragon 410c architecture
 This package will always depend on the latest kernel tools available
 for ARM64 Qualcomm Snapdragon 410c systems.

Package: linux-snapdragon
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-snapdragon (= ${binary:Version}), linux-headers-snapdragon (= ${binary:Version})
Description: Complete Linux kernel and headers for the Qualcomm Snapdragon 410c architecture
 This package will always depend on the latest complete Linux kernel and
 headers available for ARM64 Qualcomm Snapdragon 410c systems.
