## linux-meta-snapdragon 5.0.0.1010.3

=== debian/changelog ===
linux-meta-snapdragon (5.0.0.1010.3) disco; urgency=medium

  * Bump ABI 5.0.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 11 Apr 2019 13:57:56 -0300

linux-meta-snapdragon (5.0.0.1009.2) disco; urgency=medium

  * Bump ABI 5.0.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 09 Apr 2019 15:37:07 -0300

linux-meta-snapdragon (5.0.0.1008.1) disco; urgency=medium

  * Bump ABI 5.0.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 04 Apr 2019 15:53:32 -0500

linux-meta-snapdragon (5.0.0.1000.0) disco; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 02 Apr 2019 14:06:21 -0500
