=== debian/control ===
--- 
+++ 
@@ -3,11 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
-Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
-Build-Depends-Arch:
- linux-headers-4.18.0-10,
- linux-headers-4.18.0-10-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/cosmic snapdragon
+Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/disco snapdragon
 
 
 Package: linux-headers-snapdragon
@@ -43,4 +40,3 @@
  This package will always depend on the latest complete Linux kernel and
  headers available for ARM64 Qualcomm Snapdragon 410c systems.
 
-
