## linux-meta-snapdragon 5.0.0.1028.22

=== debian/changelog ===
linux-meta-snapdragon (5.0.0.1028.22) disco; urgency=medium

  * Bump ABI 5.0.0-1028

 -- Manoj Iyer <manoj.iyer@canonical.com>  Tue, 03 Dec 2019 10:27:34 -0600

linux-meta-snapdragon (5.0.0.1027.21) disco; urgency=medium

  * Bump ABI 5.0.0-1027

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 14 Nov 2019 12:17:32 -0800

linux-meta-snapdragon (5.0.0.1026.20) disco; urgency=medium

  * Respin to include a regression fix and additional security updates.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 13:13:00 +0100

linux-meta-snapdragon (5.0.0.1026.19) disco; urgency=medium

  * Bump ABI 5.0.0-1026

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 10:53:06 +0100

linux-meta-snapdragon (5.0.0.1025.18) disco; urgency=medium

  * Bump ABI 5.0.0-1025

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 22 Oct 2019 15:40:47 -0700

linux-meta-snapdragon (5.0.0.1024.17) disco; urgency=medium

  * Bump ABI 5.0.0-1024

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Oct 2019 23:38:53 -0400

linux-meta-snapdragon (5.0.0.1023.16) disco; urgency=medium

  * Bump ABI 5.0.0-1023

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 15:22:37 -0400

linux-meta-snapdragon (5.0.0.1022.15) disco; urgency=medium

  * Bump ABI 5.0.0-1022

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Sep 2019 11:56:17 +0200

linux-meta-snapdragon (5.0.0.1021.14) disco; urgency=medium

  * Bump ABI 5.0.0-1021

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 18:49:02 +0200

linux-meta-snapdragon (5.0.0.1020.13) disco; urgency=medium

  * Bump ABI 5.0.0-1020

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Sep 2019 15:21:39 +0200

linux-meta-snapdragon (5.0.0.1019.12) disco; urgency=medium

  * Bump ABI 5.0.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 13 Aug 2019 23:54:29 -0400

linux-meta-snapdragon (5.0.0.1018.11) disco; urgency=medium

  * Bump ABI 5.0.0-1018

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 25 Jul 2019 18:41:34 +0800

linux-meta-snapdragon (5.0.0.1017.10) disco; urgency=medium

  * Bump ABI 5.0.0-1017

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Jul 2019 00:28:36 -0400

linux-meta-snapdragon (5.0.0.1016.9) disco; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 24 Jun 2019 20:20:31 -0400

linux-meta-snapdragon (5.0.0.1015.8) disco; urgency=medium

  * Bump ABI 5.0.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jun 2019 15:33:15 +0200

linux-meta-snapdragon (5.0.0.1014.7) disco; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 05 Jun 2019 06:46:03 -0300

linux-meta-snapdragon (5.0.0.1013.6) disco; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 16 May 2019 20:38:48 +0800

linux-meta-snapdragon (5.0.0.1012.5) disco; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 15:22:06 +0200

linux-meta-snapdragon (5.0.0.1011.4) disco; urgency=medium

  * Bump ABI 5.0.0-1011

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 25 Apr 2019 14:29:02 +0200
