## linux-meta-snapdragon 5.0.0.1029.23

=== debian/changelog ===
linux-meta-snapdragon (5.0.0.1029.23) disco; urgency=medium

  * Bump ABI 5.0.0-1029

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Jan 2020 14:31:09 -0500
